#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-6diZUrYDmYJ2Qt7JHJySaN
key:                  yesod-persistent-1.6.0.5-6diZUrYDmYJ2Qt7JHJySaN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  df45d399c396e1f007a4177898a7b882
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-6diZUrYDmYJ2Qt7JHJySaN
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    persistent-2.11.0.2-235ZB0nG7qHCYyYNTDkzbm
    persistent-template-2.9.1.0-JeXdzw6hkoS1XdcZ1UtBan
    resource-pool-0.2.3.2-EpH4utfhfdh7hjQLDOfzrH
    resourcet-1.2.4.2-8VlJo6yN26lBlamTMjWrHN transformers-0.5.6.2
    yesod-core-1.6.18.8-7vaxhx5upRgCFauF3B7DuG

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

